Tibero5 기본강좌
시스템 요구사항 0 0 3,152

by 티베로 티베로설치 Tibero설치 티베로5설치 [2015.07.20]


지원 플랫폼 및 운영체제

Tibero의 지원 플랫폼 및 운영체제는 다음과 같다.

H/W, S/W 벤더 CPU OS Binary Bits
HP PA-RISC/ia64 HP-UX 11i 64Bit
SUN SPARC 9 Solaris SPARC 9
Solaris SPARC 10
64Bit
IBM PPC 5L AIX 5.3
AIX 6.1
64Bit
GNU X86(Pentium4 이상) Linux kernel 2.6.15, libc 2.3.6 이상 32Bit, 64Bit
IA 64 Linux 64Bit
Microsoft X86, AMD64(X64) Windows 2000
Windows 2003 Server
Windows XP
Windows XP Japan
Windows 7
32Bit, 64Bit

지원 플랫폼 및 운영체제 확인 방법은 다음과 같다.

HP
  • - CPU : ioscan -fnC processor
  • - OS : uname -a
  • - OS bit : getconf KERNEL_BITS
  • - Memory : sam > performance monitor > system properties

SUN
  • - CPU : /usr/sbin/psrinfo -v
  • - OS : showrev –a
  • - OS bit : isainfo -kv
  • - Memory : /usr/sbin/prtconf

IBM
  • - CPU : lsdev -Cc processor
  • - OS : oslevel -r
  • - OS bit : bootinfo -y
  • - Memory : bootinfo -r (kbyte)

GNU
  • - CPU : cat /proc/cpuinfo
  • - OS : uname -r
  • - OS bit : getconf LONG_BIT
  • - Memory : cat /proc/meminfo|grep MemTotal

Windows

[내컴퓨터]에서 오른쪽 마우스 버튼을 클릭한 뒤 [속성] > [일반]에서 CPU, OS, OS bit, Memory 정보를 확인한다.

H/W 및 S/W 요구사항

Tibero를 설치하기 위해 필요한 H/W의 요구사항은 다음과 같다.

OS RAM Swap Space /tmp Space HDD Space (Full / Client Only)
HP-UX/PA-RISC 512MB 1GB 300MB 400MB / 300MB
HP-UX/itanium 512MB 1GB 300MB 400MB / 300MB
Solaris 512MB 1GB 300MB 400MB / 300MB
AIX 512MB 1GB 300MB 400MB / 300MB
Linux 512MB 1GB 300MB 300MB / 200MB
Windows 512MB - - 300MB / 200MB

Tibero를 설치하기 위해 필요한 S/W의 요구사항은 다음과 같다.

OS OS Version Compiler JDK Version
HP-UX/PA-RISC PA-RISC HP-UX 11i (11.11) with GOLDBASE11i or higher 지원, PA-RISC HP-UX 11i v3 (11.31) 지원 C99 지원 컴파일러 JDK 1.5.17 이상 (권장 : JDK 1.6)
HP-UX/itanium Itanium HP-UX 11i v2 (11.23) with BUN DLE11i or higher 지원, Itanium HP-UX 11i v3 (11.31) 지원 C99 지원 컴파일러 JDK 1.5.17 이상 (권장 : JDK 1.6)
Solaris Solaris 9,10 지원 5.8일 경우 libaio patch, - Patch Id: 109384-13 필요
pkginfo | grep 109384-13
C99 지원 컴파일러 JDK 1.5.17 이상 (권장 : JDK 1.6)
AIX AIX 5L version 5.3 64Bit 커널
AIX 6.1 64Bit 커널
C99 지원 컴파일러 JDK 1.5.17 이상 (권장 : JDK 1.6)
Linux kernel version 2.6, glib2.3.6이상 지원 C99 지원 컴파일러 JDK 1.5.17 이상 (권장 : JDK 1.6)
Windows Windows 2000 이상 C99 지원 컴파일러 JDK 1.5.17 이상 (권장 : JDK 1.6)

참고

1. Linux의 경우 커널 버전 2.6 이상만 지원한다.

2. Windows AMD64(x64)의 경우 Microsoft Visual C++ 2008 Redistributable Package(x64)나 Microsoft.NET Framework 3.5 SP1이 미리 설치되어 있어야 Tibero가 정상적으로 설치될 수 있으 며 운영이 가능하다.

패키지 요구사항

Tibero를 설치하기 위해 필요한 패키지 요구사항은 다음과 같다.

OS Bit 패키지 비고
HP-UX/PA-RISC 64Bit - -
HP-UX/itanium 64Bit - -
Solaris 64Bit - -
AIX 64Bit xlc 9 or 10 lslpp -l | grep xlC
Linux 32Bit gcc version 4.0.3 -
glibc-2.3.6 rpm -qa | grep glibc
libstdc++6.0.7 -
64Bit gcc version 3.4.6 -
glibc-2.3.4 rpm -qa | grep glibc
libstdc++6.0.3 -
Windows 32/64Bit - -

- 강좌 URL : http://www.gurubee.net/lecture/2839

- 구루비 강좌는 개인의 학습용으로만 사용 할 수 있으며, 다른 웹 페이지에 게재할 경우에는 출처를 꼭 밝혀 주시면 고맙겠습니다.~^^

- 구루비 강좌는 서비스 제공을 위한 목적이나, 학원 홍보, 수익을 얻기 위한 용도로 사용 할 수 없습니다.

댓글등록
SQL문을 포맷에 맞게(깔끔하게) 등록하려면 code() 버튼을 클릭하여 작성 하시면 됩니다.
로그인 사용자만 댓글을 작성 할 수 있습니다. 로그인, 회원가입